*{
  padding:0;
  margin:0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}


@font-face {
  font-family: 'myriad';
  src: url('../fonts/myriad/myriadpro.eot');
  src: url('../fonts/myriad/myriadpro.eot?#iefix') format('embedded-opentype'),
  url('../fonts/myriad/myriadpro.woff') format('woff'),
  url('../fonts/myriad/myriadpro.ttf') format('truetype'),
  url('../fonts/myriad/myriadpro.svg#myriadpro') format('svg');
  font-weight: normal;
  font-style: normal;
}
html {
 /* height: 100%*/
}

body {
  background-repeat:no-repeat;
  background-color:#000;
  background-attachment: fixed;
  background-size: 100% 100%
  font-family: myriad;
  font-size: 14px;
  line-height: 1.5em;
  margin: 0;
  padding: 0;
}

a, a:hover{
  color:#ffd800;
}

a {
  color:#d4c700;
}

.container { width: @container-desktop !important; }


.main-menu:hover,nav.main-menu.expanded {
width:225px;
overflow:visible;
}

.main-menu {
background:#666464;
border-right:1px solid #041d45;
position:fixed;
top:150px;
bottom:0;
height:180px;
left:0;
width:60px;
overflow:hidden;
-webkit-transition:width .05s linear;
transition:width .05s linear;
-webkit-transform:translateZ(0) scale(1,1);
z-index:100;
border-top-right-radius:5px;
border-bottom-right-radius:5px;
}

.main-menu>ul {
margin:7px 0;
}

.main-menu li {
position:relative;
display:block;
width:225px;
}

.main-menu li>a {
position:relative;
display:table;
border-collapse:collapse;
border-spacing:0;
color:#f29531;
 font-family: arial;
 font-weight:600;
font-size: 14px;
text-decoration:none;
-webkit-transform:translateZ(0) scale(1,1);
-webkit-transition:all .1s linear;
transition:all .1s linear;
  
}

.main-menu .nav-icon {
position:relative;
display:table-cell;
width:60px;
height:36px;
text-align:center;
vertical-align:middle;
font-size:18px;
}

.main-menu .nav-text {
position:relative;
display:table-cell;
vertical-align:middle;
width:225px;
font-size:18px;
  font-family: 'Titillium Web', sans-serif;
}

.main-menu>ul.logout {
position:absolute;
left:0;
bottom:0;
}

.no-touch .scrollable.hover {
overflow-y:hidden;
}

.no-touch .scrollable.hover:hover {
overflow-y:auto;
overflow:visible;
}

a:hover,a:focus {
text-decoration:none;
}

nav {
-webkit-user-select:none;
-moz-user-select:none;
-ms-user-select:none;
-o-user-select:none;
user-select:none;
}

nav ul,nav li {
outline:0;
margin:0;
padding:0;
}
.main-menu li:hover>a,nav.main-menu li.active>a,.dropdown-menu>li>a:hover,.dropdown-menu>li>a:focus,.dropdown-menu>.active>a,.dropdown-menu>.active>a:hover,.dropdown-menu>.active>a:focus,.no-touch .dashboard-page nav.dashboard-menu ul li:hover a,.dashboard-page nav.dashboard-menu ul li.active a {
color:#fff;
background-color:#041d45;
}
.area {
float: left;
background: #e2e2e2;
width: 100%;
height: 100%;
}

.container{
  width:1100px;
}
.container {  }
.bgcontainer {
  background: transparent;
}

#news-wrapper h3{
  font-size:18px !important;
  font-weight:bold;
  color:#FC0 !important;
}


#header{
  width:1100px;
  padding:10px 20px;
  background: transparent;
}

.yellow {
  color:#ffd800;
}

.smaller {
  font-size:smaller;
}

.navbar {
  background:none;
/*border-top:2px solid #e99603;
border-bottom:2px solid #e99603;*/
padding-top:10px;
height:82px;
padding-left:30px;


/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f3ddba+0,e8b25a+50,e99603+51,fbd701+75,ca8200+100 */
}

.navbar li {
  padding:0;
  background-image:url(../img/dividervertikal.png);
  background-repeat:no-repeat;
  background-position:right;
}

.navbar li:first-child {
  border-left:none;
}

.navbar li a {
  color:white;
  font-size:15px;
  /*text-shadow:1px 1px 1px #300404;*/
  font-weight:normal;
  text-transform:uppercase;
}

.navbar-toggle{
  color:white !important;
}

.navbar li a:hover, .dropdown-menu, .dropdown-toggle:focus, .navbar li.active a{
  color:#e9e100;
  text-shadow: rgb(212, 209, 2) -1px 0px 12px;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&1+0,0+100;White+to+Transparent */
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */

}

.dropdown-menu {
}

.navbar-toggle{
  border:1px solid #000;
  color:white;
}
.navbar-toggle .icon-bar{
  color:white;
  background-color:#000;
}
#navbar{
  padding-left:0;
  padding-right:0;
  overflow: hidden;
}


#runningtext{
  background:transparent no-repeat left;
  padding:5px 20px;
  color:gold;
  font-size:18px;
  margin-bottom:8px;
}


#langkahmain_wrapper{
  margin-bottom:10px;
  margin-top:10px;
}

#game-slider {
  background: rgba(0, 0, 0, 0) url("../img/bg_carousel.jpg") repeat-x scroll center 0;
  height: 131px;
  margin-top:30px;
  margin-bottom:0px;
  padding-top: 12px;
}

.imgproduk {
  margin-bottom:30px;
}


.page-header {
  margin:0;
  padding:0;
  border:0;
  padding-bottom:10px;
}

#section-wrapper{
  /*background: #111111 url("../images/bg_posthome.png") repeat-x scroll center top;*/
  background-image:url(../images/footer1.png);
  background-color:transparent;
  background-repeat:repeat-x;
  background-position:top left;
  /*background-image:url("../images/bg_posthome.png");*/
  /*background-position:center;*/
  background-repeat: repeat-x;
  padding-top:5px;
  padding-bottom:5px;
  min-height:100px;
  margin-top:10px;
  margin-bottom:10px;
  box-shadow: 5px 5px 5px #000;
}

.col-centered{
float: none;
margin: 0 auto;
}

#content-wrapper{
  /*background: #111111 url("../images/bg_posthome.png") repeat-x scroll center top;*/
  background-image:url(../images/footer.jpg);
  background-color:transparent;
  background-repeat:repeat-x;
  background-position:top left;
  /*background-image:url("../images/bg_posthome.png");*/
  /*background-position:center;*/
  background-repeat: repeat-x;
  padding-top:5px;
  padding-bottom:5px;
  min-height:100px;
  margin-top:10px;
  margin-bottom:10px;
  box-shadow: 5px 5px 5px #000;
}


#content-wrapper .page-header h1 {
  color: #ffae00;
  font-family:trebuchet;
  font-size: 40px;
  line-height: normal;
  text-decoration: blink;
  text-transform: uppercase;
}


#banner-wrapper{
  margin-top:10px;
  margin-bottom:10px;
  min-height:320px;
  background-color:#000;
}


#fixed_togel {
  background: rgba(0, 0, 0, 0) url("../images/bg_togel.png") no-repeat scroll 0 0;
  display: block;
  height: 112px;
  margin-left: 10px;
  width: 230px;
}



#homenews-wrapper h3{
  font-size:1.5em;
}

#homenews-wrapper .thumbnail{
  background:none;
  border:0;
  margin-top:20px;
}

#homenews-wrapper .caption{
  color:#fff;
  margin:0;
  padding:0;
}

#homenews-wrapper .caption p{
  max-height:41px;
  overflow:hidden;
}

#homenews-wrapper .caption a{
  color:#ffd800;
}

#footer{
  padding:10px;
  color:#fff;
  text-transform:uppercase;
}

#footertext {
  background-color:#222;
  border-radius:10px;
  padding:20px 10px;
  margin-bottom:10px;
}

#socmed-wrapper{
  margin-top:0px; 
}

#socmed-wrapper .btn-facebook {
  background-color: #3b5998;
  border-color: rgba(0, 0, 0, 0.2);
  color: #fff;
}

#socmed-wrapper .btn-twitter {
  background-color: #55acee;
  border-color: rgba(0, 0, 0, 0.2);
  color: #fff;
}

#socmed-wrapper .btn-youtube {
  background-color: #e22c29;
  border-color: rgba(0, 0, 0, 0.2);
  color: #fff;
}

#socmed-wrapper .btn-pinterest {
  background-color: #BD2126;
  border-color: rgba(0, 0, 0, 0.2);
  color: #fff;
}
#socmed-wrapper .btn-instagram {
  background-color: #2A5B83;
  border-color: rgba(0, 0, 0, 0.2);
  color: #fff;
}
#socmed-wrapper .btn-googleplus {
  background-color: #DC483C;
  border-color: rgba(0, 0, 0, 0.2);
  color: #fff;
}
#socmed-wrapper .btn-rss {
  background-color: #FF6600;
  border-color: rgba(0, 0, 0, 0.2);
  color: #fff;
}
#socmed-wrapper .btn-social-icon {
  height: 45px;
  width: 45px;
  overflow: hidden;
  padding: 0px;
  padding-top:3px;
  margin-right:5px;
  margin-top:0px;
  margin-bottom:3px;
  position: relative;
  text-overflow: ellipsis;
  white-space: nowrap;
  display:inline-block;
  text-align:center;
  font-size:36px;
  border-radius:20px;
  border:2px solid #fff;
  line-height:0px;
}

#bank-wrapper{
  padding:5px;
  margin:5px;
}

#hasiltogel-wrapper{
  padding: 16px 10px;
  border:1px solid #fed801;

  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#c10505+0,110000+100 */
  background: #c10505; /* Old browsers */
  background: -moz-linear-gradient(top,  #c10505 0%, #110000 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top,  #c10505 0%,#110000 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom,  #c10505 0%,#110000 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c10505', endColorstr='#110000',GradientType=0 ); /* IE6-9 */
}

#hasiltogel-wrapper .togelheading {
  font-size:18px;
  color:#fed801;
}

#hasiltogel-wrapper .togelsub {
  font-size:11px;
  color:#fed801;
}

#hasiltogel-wrapper .hasiltogel {
  font-size:32px;
  font-weight:bold;
  color:#fed801;
  line-height:normal;
}

#hasiltogel-wrapper a {
}

.border {
  background:none; border:none;
  border-bottom:1px solid #171717;
  margin:0; padding:0;
  margin-top:15px;
}

.table {
  border:1px solid #a60000;
}

.table thead tr th {
  text-transform:uppercase;
  text-align:center;
  border:1px solid #a60000;

  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#c10505+0,110000+100 */
  background: #c10505; /* Old browsers */
  background: -moz-linear-gradient(top,  #c10505 0%, #110000 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top,  #c10505 0%,#110000 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom,  #c10505 0%,#110000 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c10505', endColorstr='#110000',GradientType=0 ); /* IE6-9 */
}

.table tbody tr td {
  text-align:center;
  color:#333;
  border:1px solid #777;

  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fcfff4+0,b3bead+100 */
  background: #fcfff4; /* Old browsers */
  background: -moz-linear-gradient(top,  #fcfff4 0%, #b3bead 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top,  #fcfff4 0%,#b3bead 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom,  #fcfff4 0%,#b3bead 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfff4', endColorstr='#b3bead',GradientType=0 ); /* IE6-9 */
}

#homenews_wrapper{
  background-color:#282626;
  border-radius : 15px;
  box-shadow: 5px 5px 3px #131111;
}
#homenews_wrapper .item_berita{
  min-height:20px;
  margin-bottom:30px;
  margin-top:20px;
  padding-right:20px;
  padding-left:20px;
}
#homenews_wrapper time{
  color:#ff0000;
  padding:0;margin:0;
}
#homenews_wrapper h4 {
  padding:0;
  margin:0;
}

#homenews-header {
  background:url(../img/centerheading2.png) no-repeat 15px center, url(../img/centerheading3.png) no-repeat right, url(../img/centerheading.png) repeat-x;
  height:39px;
  border-bottom:0;
}

#homenews-header2 {
  background:url(../img/centerheading.png) repeat-x;
  height:39px;
  border-bottom:0;
}

#homenews-header h3, #homenews-header2 h3 {
  margin:0;
  line-height:39px;
  padding:0 8%;
  text-shadow:0 0 5px #ff1919;
}

#homenews-header2 h3 {
  padding:0;
}

#homenews-header h3, #homenews-header a {
  color:#fff;
}

#jadwalbank_wrapper {
  background-color:#131111;
  border-radius : 10px;
  box-shadow: 5px 5px 3px #181717;
}
#jadwalbank_wrapper #daftarbank {
  padding-left:10px;
}
#jadwalbank_wrapper .jadwalbank{
  margin-bottom:20px;

}
#jadwalbank_wrapper .txt-yellow{
  color:#ffba00;
}


.floatside{
  position:fixed;
  z-index:10;
  top:80px;
  left:10px;
  width:200px;
}

.contact-fix{z-index: 102; position: absolute;}
.contact-fix > div{position: fixed; margin-top: 144px;}
.contact-fix .right{right: 5px; width: 100px; height: 182px;}
.contact-fix .right > div{background: url(../images/bank-online2.png) no-repeat;height: 40px; margin-bottom: 5px;}
.contact-fix .right > div.off{background-image: url(../images/bank-offline2.png)}
.contact-fix .right .bca{background-position: 0 0;}
.contact-fix .right .mandiri{background-position: 0 -48px;}
.contact-fix .right .bri{background-position: 0 -140px;}
.contact-fix .right .bni{background-position: 0 -95px;}
.contact-fix .left{left: 5px;}
.contact-fix .left ul{margin: 0; padding: 0; list-style: none;}
.contact-fix .left ul li{min-width: 73px; cursor: pointer; display: table;}
.contact-fix .left ul li div.img{background: url(../img/contact.png) no-repeat; height: 67px; width: 73px; z-index: 2; position: relative;}
.contact-fix .left ul li:hover div.img{background-image: url(../img/contact-hover.png)}
.contact-fix .left ul li.phone div.img{background-position: 0 -3px;}
.contact-fix .left ul li.line div.img{background-position: 0 -72px;}
.contact-fix .left ul li.yahoo div.img{background-position: 0 -140px;}
.contact-fix .left ul li.pinbb div.img{background-position: 0 -208px;}
.contact-fix .left ul li.twitter div.img{background-position: 0 -277px;}

.contact-fix .left ul li:hover > div.text > div{width: 196px; padding:5px 5px 5px 19px;}
.contact-fix .left ul li > div.text{vertical-align: middle; z-index: 1; display: table-cell;}
.contact-fix .left ul li > div.text > div{background: rgba(18,111,205,0.8); color: #fff; padding: 0; margin-left: -19px; border-radius: 0 10px 10px 0; width: 0; transition: .3s all; overflow: hidden; border-left: 0; border: 2px solid rgba(255,255,255,0.8); white-space: nowrap;}
.contact-fix .left ul li > div.text a{color: #fff;}
.contact-fix .left ul li > div.text a:hover{color: #a5a5a5;}

.sidecontact {
  position: fixed;
  left: 0;
  top: 20%;
}

.sidecontact ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.sidecontact li {
  height: 47px;
  width: 0px;
  line-height: 47px;
  padding-left: 57px;
  display: block;
  overflow: hidden;
  text-shadow: 1px 1px 1px #fff;
}

.sidecontact li a {
  color: #000;
  font-size: 12px;
  font-weight: bold;
}

.sidecontact li:hover {
  width: auto;
}

.phone {
  background: url(../img/phone.png) no-repeat center left;
}

.ym {
  background: url(../img/ym.png) no-repeat center left;
}

.bbm {
  background: url(../img/bbm.png) no-repeat center left;
}

.line {
  background: url(../img/line.png) no-repeat center left;
}

.wechat {
  background: url(../img/wechat.png) no-repeat center left;
}

.item_sidefloat{
  margin:5px 0;
}
#sideleft{
  left:0px;
}

#sideright{
  right:0px;
}
#sideright{
  text-align:center;
  margin:15px 0px;
}

.baris_kontak{
  display:block;
  background-color:#1e1e1e;
  margin:10px 10px;
  border-radius:20px;
  cursor:pointer;
  width:50px;
  height:47px;
  overflow:hidden;
  transition: width 0.5s;
  -webkit-transition: width 0.5s;
}

.baris_kontak .value{
  cursor:text;
  margin-left:10px;
}
.baris_kontak:hover{
  width:170px;
}

#navbar-wrapper{
  margin-top:-10px;
  background-image:url(../img/topnav.png);
  background-position:0px 5px;
  background-repeat:no-repeat;
}

#navbar-wrapper .navbar{
  margin-bottom:0;
}

.full-width, full_width{
  width:100%;
}

#sidesosial{

}
#sidesosial div{
  width:200px;
  height:48px;
  text-align:left;
  padding-top:15px;
  right:-20px;
  cursor:pointer;
  position:relative;
  right:-160px;
  transition: right 0.5s;
  -webkit-transition: right 0.5s;

}
#sidesosial div:hover{
  right:0;
}
#sidesosial .fa{
  margin-left:15px;
  margin-right:15px;
}
#sidesosial .instagram{
  background:#a25137;
}
#sidesosial .twitter{
  background:#1ca0f1;
}
#sidesosial .googleplus{
  background:#be0000;
}
#sidesosial .pinterest{
  background:#ff0000;
}
#sidesosial .facebook{
  background:#3B5998;
}

#contact_wrapper {
  color:#fff;
  padding:0px;
  padding-left:15px;
}

.nomp{
  margin:0px; padding:0px;
}

#btnsubmit{
  background:none;
  background-image:url(../img/buttonlogin.png);
  height:33px; width:75px; background-repeat:no-repeat;
  border:none;
}

#login_wrapper{
  margin-top:5px;
}

#login_wrapper input[type=text], #login_wrapper input[type=password]{
  background-color:black;
  border:1px solid #c9a218;
  font-size:10px;
  padding-left:3px;
  margin-bottom:5px;
  color:#ccc;
}

#contact_wrapper a, #contact_wrapper a:hover{
  color:#fff;
  text-decoration:none;
}
#contact_wrapper .col-sm-3{
  padding-left:5px;
  padding-right:5px;
  padding-top:5px;
}

h4, h5, h6{
  color:#ffc000;
}

/*-- start animasi --*/
/* Pulse Shrink */
@-webkit-keyframes hvr-pulse-shrink {
  to {
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
  }
}

@keyframes hvr-pulse-shrink {
  to {
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
  }
}

.hvr-pulse-shrink {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
}
.hvr-pulse-shrink:hover, .hvr-pulse-shrink:focus, .hvr-pulse-shrink:active {
  -webkit-animation-name: hvr-pulse-shrink;
  animation-name: hvr-pulse-shrink;
  -webkit-animation-duration: 0.3s;
  animation-duration: 0.3s;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-direction: alternate;
  animation-direction: alternate;
}
/* Grow Shadow */
.hvr-grow-shadow {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: box-shadow, transform;
  transition-property: box-shadow, transform;
}
.hvr-grow-shadow:hover, .hvr-grow-shadow:focus, .hvr-grow-shadow:active {
  box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.5);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

/* Float Shadow */
.hvr-float-shadow {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
}
.hvr-float-shadow:before {
  pointer-events: none;
  position: absolute;
  z-index: -1;
  content: '';
  top: 100%;
  left: 5%;
  height: 10px;
  width: 90%;
  opacity: 0;
  background: -webkit-radial-gradient(center, ellipse, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);
  background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);
  /* W3C */
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform, opacity;
  transition-property: transform, opacity;
}
.hvr-float-shadow:hover, .hvr-float-shadow:focus, .hvr-float-shadow:active {
  -webkit-transform: translateY(-5px);
  transform: translateY(-5px);
  /* move the element up by 5px */
}
.hvr-float-shadow:hover:before, .hvr-float-shadow:focus:before, .hvr-float-shadow:active:before {
  opacity: 1;
  -webkit-transform: translateY(5px);
  transform: translateY(5px);
  /* move the element down by 5px (it will stay in place because it's attached to the element that also moves up 5px) */
}


.fa-refresh {
  animation-duration: 1s;
}


#loader {
  display:inline-block;
}
#loader i{
  animation: 0.5s linear 0s normal none infinite running spin;
}

@keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(359deg);
  }
}

#banner-wrapper .row .col-sm-8 {
  padding:0;
}

.mbottom10{
  margin-bottom:10px;
}

.borderbottom{
  border-bottom:1px solid #1a7e90;
}

.copyright{
  color:#ccc;
  font-size:14px;
}

.bgtogel{
  display:block;
  width:132px;
  height:173px;
  background-image:url(../img/bgtogel.png);
  background-position:top center;
  background-repeat:no-repeat;
}
/*-- end animasi --*/

@media screen and (-webkit-min-device-pixel-ratio:0) { 
  #btnsubmit{
   position:relative;
   top:15px;
 }

 .navbar-collapse.collapse{
  display: block !important;
}

.navbar-nav>li, .navbar-nav{
  float: left !important;
}

.navbar-nav.navbar-right:last-child{
  margin-right: -15px !important;
}

.navbar-right{
  float: right !important;
}

/* Here is where the magic happens */
html,body{
  background-color:black;
  
}

#blue {
  background-color:blue;
  height:15%;
  width:15%;
  position:absolute;
  top:65%;
  right:0;
  border-radius:100%;
  animation:move2 5s infinite;
  -webkit-animation: move2 5s infinite;
  -webkit-filter: blur(70px);
  -moz-filter: blur(70px);
  -o-filter: blur(70px);
  -ms-filter: blur(70px);
  filter: blur(70px);
}
#blue:active ,#red:active{
-webkit-filter: blur(120px);
  -moz-filter: blur(120px);
  -o-filter: blur(120px);
  -ms-filter: blur(120px);
  filter: blur(120px);
}

#red {
  background-color:red;
  height:15%;
  width:15%;
  position:absolute;
  top:65%;
  left:0;
  border-radius:100%;
  animation:move 5s infinite;
  -webkit-animation: move 5s infinite;
  -webkit-filter: blur(70px);
  -moz-filter: blur(70px);
  -o-filter: blur(70px);
  -ms-filter: blur(70px);
  filter: blur(70px);
}

@-webkit-keyframes move /* Safari and Chrome */
{
  0% {
    left: 0;
    border-radius:20%;
  }
  
  50% {
    left: 100%; 
    -webkit-transform: rotate(450deg); 
    width: 150px; 
    height: 150px;
    border-radius:10%;}
  75% {
    left: 100%; 
    -webkit-transform: rotate(450deg); 
    width: 150px; 
    border-radius:25%;
    height: 150px;
  }
  100 {
    right: 100%;
    border-radius:20%;
    
  }
  
}
@-webkit-keyframes move /* Safari and Chrome */
{
  0% {
    left: 0;
    border-radius:20%;
  }
  
  50% {
    left: 100%; 
    -webkit-transform: rotate(450deg); 
    width: 150px; 
    height: 150px;
    border-radius:10%;}
  75% {
    left: 100%; 
    -webkit-transform: rotate(450deg); 
    width: 150px; 
    border-radius:25%;
    height: 150px;
  }
  100 {
    right: 100%;
    border-radius:20%;
    
  }
}
@keyframes move /* Firefox and maybe IE*/
{
  0% {
    left: 0;
    border-radius:20%;
  }
  
  50% {
    left: 100%; 
    -webkit-transform: rotate(450deg); 
    width: 150px; 
    height: 150px;
    border-radius:10%;}
  75% {
    left: 100%; 
    -webkit-transform: rotate(450deg); 
    width: 150px; 
    border-radius:25%;
    height: 150px;
  }
  100 {
    right: 100%;
    border-radius:20%;
    
  }
}
@-webkit-keyframes move2 /* Safari and Chrome */
{
  0% {
    right: 0;
    border-radius:20%;
  }
  
  50% {
    right: 100%; 
    -webkit-transform: rotate(450deg); 
    width: 150px; 
    height: 150px;
    border-radius:10%;}
  75% {
    right: 100%; 
    -webkit-transform: rotate(450deg); 
    width: 150px; 
    border-radius:25%;
    height: 150px;
  }
  100 {
    left: 100%;
    border-radius:20%;
    
  }
  
}

@keyframes move2 /* Firefox and maybe IE */
{
  0% {
    right: 0;
    border-radius:20%;
  }
  
  50% {
    right: 100%; 
    -webkit-transform: rotate(450deg); 
    width: 150px; 
    height: 150px;
    border-radius:10%;}
  75% {
    right: 100%; 
    -webkit-transform: rotate(450deg); 
    width: 150px; 
    border-radius:25%;
    height: 150px;
  }
  100 {
    left: 100%;
    border-radius:20%;
  }
  
}




.contact-fix{z-index: 102; position: absolute;}
.contact-fix > div{position: fixed; margin-top: 144px;}
.contact-fix .right{right: 5px; width: 100px; height: 182px;}
.contact-fix .right > div{background: url(../images/bank-online2.png) no-repeat;height: 40px; margin-bottom: 5px;}
.contact-fix .right > div.off{background-image: url(../images/bank-offline2.png)}
.contact-fix .right .bca{background-position: 0 0;}
.contact-fix .right .mandiri{background-position: 0 -48px;}
.contact-fix .right .bri{background-position: 0 -140px;}
.contact-fix .right .bni{background-position: 0 -95px;}
.contact-fix .left{left: 5px;}
.contact-fix .left ul{margin: 0; padding: 0; list-style: none;}
.contact-fix .left ul li{min-width: 73px; cursor: pointer; display: table;}
.contact-fix .left ul li div.img{background: url(../images/contact.png) no-repeat; height: 67px; width: 73px; z-index: 2; position: relative;}
.contact-fix .left ul li:hover div.img{background-image: url(../images/contact-hover.png)}
.contact-fix .left ul li.phone div.img{background-position: 0 -3px;}
.contact-fix .left ul li.line div.img{background-position: 0 -72px;}
.contact-fix .left ul li.yahoo div.img{background-position: 0 -140px;}
.contact-fix .left ul li.pinbb div.img{background-position: 0 -208px;}
.contact-fix .left ul li.twitter div.img{background-position: 0 -277px;}

.contact-fix .left ul li:hover > div.text > div{width: 196px; padding:5px 5px 5px 19px;}
.contact-fix .left ul li > div.text{vertical-align: middle; z-index: 1; display: table-cell;}
.contact-fix .left ul li > div.text > div{background: rgba(18,111,205,0.8); color: #fff; padding: 0; margin-left: -19px; border-radius: 0 10px 10px 0; width: 0; transition: .3s all; overflow: hidden; border-left: 0; border: 2px solid rgba(255,255,255,0.8); white-space: nowrap;}
.contact-fix .left ul li > div.text a{color: #fff;}
.contact-fix .left ul li > div.text a:hover{color: #a5a5a5;}